<mat-list>
  <mat-list-item (click)="onRouteChange('/dashboard/email')">
    <mat-icon>mail</mat-icon> Inbox
  </mat-list-item>
  <mat-list-item (click)="onRouteChange('/dashboard/home')">
    <mat-icon>dashboard</mat-icon> Dashboard
  </mat-list-item>
  <mat-list-item (click)="onRouteChange('/dashboard/email/sent-email')">
    <mat-icon>send</mat-icon> Sent Emails
  </mat-list-item>
  <mat-list-item (click)="onRouteChange('/dashboard/event-management')">
    <mat-icon>event</mat-icon> Events
  </mat-list-item>
  <mat-list-item (click)="onRouteChange('/dashboard/task')">
    <mat-icon>construction</mat-icon> Manage Tasks
  </mat-list-item>
  <mat-list-item>
    <mat-icon>admin_panel_settings</mat-icon> Account
  </mat-list-item>
  <mat-list-item>
    <mat-icon>people</mat-icon> Users
  </mat-list-item>
  <mat-list-item>
    <mat-icon>vpn_key</mat-icon> Change Password
  </mat-list-item>
</mat-list>

<p class="sidebar-title">Other</p>

<mat-list>
  <mat-list-item>
    <mat-icon>settings_accessibility</mat-icon> Personalisation
  </mat-list-item>
  <mat-list-item>
    <mat-icon>support_agent</mat-icon> Support
  </mat-list-item>
  <mat-list-item>
    <mat-icon>settings</mat-icon> Settings
  </mat-list-item>
</mat-list>

<!-- <p class="sidebar-title">Other</p>

<mat-list>
  <mat-list-item>
    <div class="project-circle project-circle_yellow"></div> Settings
  </mat-list-item>
</mat-list> -->